.container {
        position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0;
}
header {
    background: #29333d;
    text-align: center;
}
header img {
    padding: 30px;
}
.banner {
        background: url(../img/banner.jpg);
    position: relative;
    min-height: 479px;
}
.title {
    font-family: 'Lato', sans-serif;
    font-size: 34px;
    color: #46c7ea;
    line-height: normal;
    text-align: center;
    padding: 40px 30px;
    background: none repeat scroll 0% 0% rgba(41,51,61,0.8);
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
}
.title h1 {
    font-size: 33px;
    font-weight: bold;
    color: #ffffff;
    margin: 0px;
}
.title h2 {
    margin: 0px;
    font-size: 34px;
}
.form-header {
    background: #29333d;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #ffffff;
    line-height: normal;
    padding: 20px;
    margin-top: 40px;
}
.form-header h1 {
    font-size: 22px;
    margin: 0px;
}
.form {
    background: #efefef;
    padding: 15px 10px;
    margin-bottom: 40px;
}
.input {
    line-height: inherit;
    border: 1px solid #ccc;
    padding: 4px 4px;
    outline: none;
    border-radius: 2px;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    color: #444;
    width: 155px;
    height: 36px!important;
    max-width: 100%;
    display: inline;
    margin: 10px;
    background: #fff;
}
.button {
    background: #29333d;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    margin: 10px;
    line-height: normal;
    font-family: 'Lato', sans-serif;
    width: 127px;
    height: 36px;
    border: 0px;
}
.left img {
    width: 100%;
}
.left h1 {
    background: #41a9c6;
    font-family: 'Lato', sans-serif;
    font-size: 21px;
    font-weight: bold;
    color: #ffffff;
    line-height: 21px;
    text-align: center;
    padding: 20px;
    margin: 0px;
}
.left-list {
    min-height: 425px;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #191919;
    text-align: center;
    line-height: normal;
    padding: 40px 30px;
    border: 1px solid #d5d9dd;
}